Section: extra-graphics

Depends: gtk-2, libart-lgpl, libgnomeui, libxslt

Depends (build): docbook-xsl, intltool, swig

Links: Changelog, QA Page, Report issues

Available versions

Version 0.97.3-10.97.3
amd64 3.2MiB
arm64 3.2MiB
loongson3 3.2MiB
ppc64el 3.2MiB